<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/female_clothes_10009_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{82,136}}</string>
                <key>offset</key>
                <string>{3,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,189},{82,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{166,0},{78,134}}</string>
                <key>offset</key>
                <string>{0,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,188},{78,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{488,0},{78,132}}</string>
                <key>offset</key>
                <string>{-2,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,188},{78,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,136},{78,134}}</string>
                <key>offset</key>
                <string>{-2,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,189},{78,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{134,134},{80,134}}</string>
                <key>offset</key>
                <string>{0,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{360,190},{80,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{408,0},{80,132}}</string>
                <key>offset</key>
                <string>{5,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,189},{80,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{326,0},{82,132}}</string>
                <key>offset</key>
                <string>{6,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,189},{82,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{82,0},{84,134}}</string>
                <key>offset</key>
                <string>{5,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,190},{84,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,132},{82,130}}</string>
                <key>offset</key>
                <string>{-5,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,191},{82,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{880,0},{78,130}}</string>
                <key>offset</key>
                <string>{-9,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,189},{78,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{802,0},{78,130}}</string>
                <key>offset</key>
                <string>{-8,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,190},{78,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{566,0},{80,130}}</string>
                <key>offset</key>
                <string>{-7,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,190},{80,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{724,0},{78,130}}</string>
                <key>offset</key>
                <string>{-9,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,191},{78,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{646,0},{78,130}}</string>
                <key>offset</key>
                <string>{-4,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,190},{78,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,132},{82,132}}</string>
                <key>offset</key>
                <string>{-4,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,189},{82,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,0},{82,132}}</string>
                <key>offset</key>
                <string>{-4,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,190},{82,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{1336,0},{100,126}}</string>
                <key>offset</key>
                <string>{-6,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,194},{100,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{1628,0},{94,126}}</string>
                <key>offset</key>
                <string>{-8,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{345,192},{94,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1534,0},{94,126}}</string>
                <key>offset</key>
                <string>{-6,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,192},{94,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1436,0},{98,126}}</string>
                <key>offset</key>
                <string>{-4,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,193},{98,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1058,0},{96,128}}</string>
                <key>offset</key>
                <string>{-7,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{345,193},{96,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{1246,0},{90,128}}</string>
                <key>offset</key>
                <string>{-9,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{346,193},{90,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{1154,0},{92,128}}</string>
                <key>offset</key>
                <string>{-6,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,193},{92,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{958,0},{100,128}}</string>
                <key>offset</key>
                <string>{-4,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{346,193},{100,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1728,122},{90,122}}</string>
                <key>offset</key>
                <string>{-7,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{348,196},{90,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1128,128},{86,122}}</string>
                <key>offset</key>
                <string>{-4,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,194},{86,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{770,130},{84,120}}</string>
                <key>offset</key>
                <string>{-2,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,195},{84,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1492,126},{86,120}}</string>
                <key>offset</key>
                <string>{-2,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,195},{86,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{1250,128},{86,120}}</string>
                <key>offset</key>
                <string>{-5,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,196},{86,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{1006,128},{86,122}}</string>
                <key>offset</key>
                <string>{-8,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{349,195},{86,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{1370,126},{88,122}}</string>
                <key>offset</key>
                <string>{-8,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{348,196},{88,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{1722,0},{90,122}}</string>
                <key>offset</key>
                <string>{-9,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{346,196},{90,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1612,126},{82,116}}</string>
                <key>offset</key>
                <string>{-4,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,198},{82,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1968,0},{78,116}}</string>
                <key>offset</key>
                <string>{0,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,196},{78,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1890,0},{78,122}}</string>
                <key>offset</key>
                <string>{1,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,196},{78,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{1812,0},{78,122}}</string>
                <key>offset</key>
                <string>{2,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,197},{78,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{1850,122},{80,116}}</string>
                <key>offset</key>
                <string>{-1,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,197},{80,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{890,130},{82,116}}</string>
                <key>offset</key>
                <string>{-5,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,196},{82,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{530,132},{82,120}}</string>
                <key>offset</key>
                <string>{-6,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,196},{82,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10009_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{650,130},{84,120}}</string>
                <key>offset</key>
                <string>{-6,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,197},{84,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10009_run0.pvr.ccz</string>
            <key>size</key>
            <string>{2046,214}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:033fe36d92ab33be167d6369c26cf14d:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10009_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
